//test.java
package task1;

import java.util.ArrayList;

public class test {
    public static void main(String[] args) {
        HelloCollections h1 = new HelloCollections();
        ArrayList a1 = h1.run();
        System.out.println(a1);
    }
}
